XPressME Integration Kit

フォーラム

Re: Kit Ver2.1.0 の真っ白問題

#2859
匿名
ゲスト

スバヤイ対応恐れ入ります。


FCKeditor に関するご報告


XOOPS JPEx v1.6 (XOOPS v2.1.6a) + Kit Ver2.1.0 + WordPress ME 2.0.11

で、

Dean’s FCKeditor for WordPress v1.4 + LibXML2

Fckeditor v2.6.4 + FileBrowser_Thumbnail(あきら×ひろこ=ゆう)

でバッチリFCKeditor(カスタマイズ自由)が使えました。

素晴らしい使い心地です。         以上

(ただし、Google Chromeでは問題だらけです。)